Bug 537014

Summary: Panic on boot when loading iscsid with broadcom NIC [rhel-5.4.z]
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: medium Docs Contact:
Priority: urgent    
Version: 5.4CC: abdel.sadek, andriusb, anilgv, anton, benli, coughlan, cward, dhoward, dl-iop-bugzilla, dzickus, edwardn, emcnabb, enarvaez, fong.banh, gregorym, hjia, jplans, jtluka, mchan, mchristi, pm-eus, rkhan, rlerch, syeghiay
Target Milestone: rcKeywords: OtherQA, Regression, ZStream
Target Release: ---Flags: andriusb: needinfo? (mchan)
Hardware: ia64   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.18-164.7.1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-15 17:19:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 516233    
Bug Blocks:    

Description RHEL Program Management 2009-11-12 08:37:24 UTC
This bug has been copied from bug #516233 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 6 Anton Arapov 2009-11-21 21:43:58 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 10 Andrius Benokraitis 2009-12-14 17:43:43 UTC
mchan - can you please download and install the following kernel:

ftp://partners.redhat.com/c17fc48b1230be648ec3e68b4dc41e8a/kernel-2.6.18-164.9.1.el5

...and report your results in this bugzilla?

Comment 11 edwardn 2009-12-14 22:34:18 UTC
Panic no longer happens with the 2.6.18-164.9.1.el5 kernel on an HP rx2660.  Tested with both iscsi-initiator-utils-6.2.0.871-0.10.el5 as well as iscsi-initiator-utils-6.2.0.871-0.11.el5.

Comment 14 errata-xmlrpc 2009-12-15 17:19:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html